<template>
  <div id="q-app">
    <router-view />
  </div>
</template>

<script>
export default {
  name: 'App'
}
</script>

<style lang="stylus">
.title
  font-family 'Audiowide', cursive
  font-size 16px
  font-weight 900

.card-title
  text-transform uppercase

</style>
